.donateFormHolder {
    background: rgba(0,0,0,0.5); width: 100%; padding: 20px 0; margin-bottom: 20px;
    color: #fff;
}
.donateFormHolder .holder{
    margin: 0 20px;
}
.donateFormHolder input[type=radio] {
    margin-left: 20px;
}
#donateForm .button {
    height: 40px;
    background-color: rgb(228, 226, 93);
    background-image: url("");
    border-radius: 0;
    color: rgb(255, 255, 255);
    font-family: Helvetica;
    font-size: 18px;
    line-height: 30px;
    margin-left: 0;
    padding: 5px;
    text-align: center;
    border: none;
}
#donateForm .button:hover {
    background-color: rgb(250, 95, 33);
    background-image: url("");
    color: rgb(255, 255, 255);
    cursor: pointer;
}
#donateForm textarea {
    height: 200px;
}
.donation_amount {
    font-weight: bold;
    margin-left: -20px;
}
/*#donateForm input, #donateForm textarea {
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    font-family: Helvetica;
    font-size: 12px;
    line-height: 12px;
    padding: 8px;
}*/
.button.donateBtn {
    width:260px;
}

.notice_success {
    color: rgb(228, 226, 93);
}
.notice_error {
    color: rgb(250, 95, 33);
}
.notice_warning {
    color: #FFB300;
}
.notice {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
}
.w33prc {
    width: 33% !important;
}
.ml05prc {
    margin-left: 0.5%;
}